﻿@media (min-width: 10px)
{
    body
    {
        background-color: White;
        background-attachment: fixed;
        padding: 0px;
        margin: 0px;
        font-size: 12px;
        font-family: Verdana;
        color: black;
    }
    ul
    {
        padding: 0px;
        margin: 0px;
    }
    .colorWhite
    {
        color: White;
    }
    .container
    {
        width: 100%;
    }
    .minPageWidth
    {
        min-width: 1100px;
    }
    .top-bar
    {
        line-height: 35px;
        background-color: #26282c;
        color: White;
    }
    .top-bar-container
    {
        max-width: 1300px;
        min-width: 1100px;
        width: 85%;
        margin: 0px auto;
    }
    .top-bar .phone-email li
    {
        margin-right: 20px;
        float: left;
    }
    .top-bar .social li
    {
        font-size: 12px;
        margin-left: 10px;
        float: left;
    }
    .top-bar .social li a
    {
        color: White;
    }
    .top-nav
    {
        position: relative;
        height: 110px;
        text-align: center;
        z-index: 100000;
    }
    .top-nav-container
    {
        position: relative;
        z-index: 100001;
        height: 100%;
        max-width: 1300px;
        min-width: 1100px;
        width: 85%;
        margin: 0px auto;
    }
    .top-nav .opacity
    {
        position: absolute;
        z-index: -999;
        height: 100%;
        width: 100%;
        background-color: #193654;
        filter: alpha(opacity=90);
        -moz-opacity: 0.9;
        -khtml-opacity: 0.9;
        opacity: 0.95;
    }
    .top-nav .logo
    {
        height: 60px;
        width: 60px;
    }
    .divMenuContent
    {
        height: 100%;
        max-width: 1300px;
        min-width: 1100px;
        width: 85%;
        text-align: left;
        margin: 0px auto 0px auto;
        position: relative;
    }
    .divLHTP
    {
        min-width: 1100px;
        margin: 0px auto;
        position: relative;
    }
    .quicklinkbtn
    {
        margin-right: 2%;
        float: left;
        margin-bottom: 2%;
    }
    .content-container
    {
        max-width: 1300px;
        min-width: 1100px;
        width: 85%;
        margin: 0px auto;
    }
    .divNoticeContent
    {
    }
    .colleft
    {
        float: left;
        width: 48%;
    }
    .colright
    {
        float: right;
        width: 48%;
    }
    .colsplit
    {
        float: left;
        border-left: 1px solid #ddd;
        margin-left: 2%;
        padding-bottom: 10000px;
        margin-bottom: -10000px;
    }
    .divNoticeContent .tabNoticeHead .headitem
    {
        position: relative;
        float: left;
        margin-right: 15px;
        width: 130px;
        text-align: center;
        cursor: pointer;
    }
    .divNoticeContent .tabNoticeHead .headitem .content
    {
        border: 1px solid #ddd;
    }
    .divNoticeContent .tabNoticeHead .headitem .content .icon2
    {
        font-size: 16px;
        color: #666666;
    }
    .divNoticeContent .tabNoticeHead .headitem .content .title
    {
        line-height: 40px;
        color: #666666;
        font-size: 13px;
    }
    .divNoticeContent .tabNoticeHead .headitemActive
    {
        position: relative;
        float: left;
        margin-right: 15px;
        width: 130px;
        text-align: center;
        background-color: #f4f7f9;
        border-top: 1px solid #3cace7;
        border-left: 1px solid #3cace7;
        border-right: 1px solid #3cace7;
        cursor: pointer;
    }
    .divNoticeContent .tabNoticeHead .headitemActive .content
    {
    }
    .divNoticeContent .tabNoticeHead .headitemActive .content .icon2
    {
        font-size: 16px;
        color: #3cace7;
    }
    .divNoticeContent .tabNoticeHead .headitemActive .content .title
    {
        line-height: 50px;
        color: #666666;
        font-size: 13px;
    }
    .TitlePanel
    {
        margin-bottom: 15px;
        border-bottom: 1px solid #ddd;
        height: 40px;
        overflow: hidden;
    }
    .TitlePanel .Title
    {
        color: #5882aa;
        font-weight: bold;
        font-size: 14px;
        line-height: 40px;
        border-bottom: 1px solid #3cace7;
    }
    .clearFloat
    {
        clear: both;
        float: none;
    }
    .divZTBD
    {
        margin-top: 20px;
    }
    .divZTBD .ZTBDTop
    {
        float: left;
        width: 58%;
    }
    .divZTBD .ZTBDList
    {
        float: right;
        width: 38%;
    }
    .infoBlock
    {
        position: absolute;
        top: 30px;
        right: 30px;
        left: auto;
        max-width: 55%;
        padding-bottom: 0;
        background: #FFF;
        background: rgba(255, 255, 255, 0.8);
        overflow: hidden;
        padding: 20px;
        filter: alpha(opacity=80)\9;
        -moz-opacity: 0.8\9;
        -khtml-opacity: 0.8\9;
        opacity: 0.8\9;
    }
    .infoBlock h4
    {
        font-size: 20px;
        line-height: 1.2;
        margin: 0;
        padding-bottom: 3px;
    }
    .infoBlock p
    {
        font-size: 14px;
        margin: 4px 0 0;
    }
    .divLeftPanel
    {
        float: left;
        width: 25%;
        border-right: 1px solid #ddd;
        margin: 0px 0px;
        margin-bottom: -10000px;
        padding-bottom: 10000px;
        overflow: hidden;
    }
    .divRightPanel
    {
        float: right;
        width: 75%;
        min-height: 500px;
        background-color: White; +width:74%;
}
}
